View Issue Details

IDProjectCategoryView StatusLast Update
0000526Far Manager 1.7xMacropublic2008-05-23 09:48
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000526: Сделать необязательным второй параметр функции clip
DescriptionПредлагается назначить второму параметру функции clip значением по умолчанию пустую строку.
Steps To ReproduceИз командной строки выполнить far:macro post 1 CtrlIns $Text clip ( 0 )

Должны получить 11
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=32574#p32574
TagsNo tags attached.
Build2363

Activities

vskirdin

2008-05-05 15:47

administrator   bugnote:0001485

в 2362/481

HaRT

2008-05-23 06:13

reporter   bugnote:0001521

Проверено на сборке Far 1.71 alpha m526 based on build 2362

Issue History

Date Modified Username Field Change
2008-05-04 13:46 HaRT New Issue
2008-05-04 13:46 HaRT Status new => assigned
2008-05-04 13:46 HaRT Assigned To => vskirdin
2008-05-05 15:47 vskirdin Note Added: 0001485
2008-05-05 15:47 vskirdin Status assigned => feedback
2008-05-23 06:13 HaRT Status feedback => resolved
2008-05-23 06:13 HaRT Resolution open => fixed
2008-05-23 06:13 HaRT Note Added: 0001521
2008-05-23 09:48 vskirdin Build => 2363
2008-05-23 09:48 vskirdin Status resolved => closed
2008-05-23 09:48 vskirdin Fixed in Version => 1.71